#pitem_0 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/160151/252562891781_A.jpg)}
#pitem_1 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/160151/262649184888_A.jpg)}
#pitem_2 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/160151/261842045249_A.jpg)}
#pitem_3 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/160151/251910052827_A.jpg)}
#promo_default { display: none;}
